Bug 577171 - [ml_IN] The character 0D1A ("ച") missing on IOK for Malayalam Inscript
Summary: [ml_IN] The character 0D1A ("ച") missing on IOK for Malayalam Inscript
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iok
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Parag Nemade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 653783
TreeView+ depends on / blocked
 
Reported: 2010-03-26 11:35 UTC by Ani Peter
Modified: 2016-08-01 01:31 UTC (History)
3 users (show)

Fixed In Version: m17n-contrib-1.1.10-5.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 653783 (view as bug list)
Environment:
Last Closed: 2010-07-23 09:51:47 UTC


Attachments (Terms of Use)
Screenshot for IOK with inscript layout (106.01 KB, image/png)
2010-03-26 11:35 UTC, Ani Peter
no flags Details

Description Ani Peter 2010-03-26 11:35:39 UTC
Created attachment 402807 [details]
Screenshot for IOK with inscript layout

Description of problem:
The character "ച" with Unicode - 0D1A is missing on the IOK for "Malayalam".
It does not appear on the screen as well as do not type anything when that key is clicked.


Version-Release number of selected component (if applicable):
iok-1.3.10-1.fc13.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Open any text editor, say gedit.
2. Activate Ibus and click on the IOK icon that appears for the inscript layout for Malayalam on the ibus language panel.
  
Actual results:
When you reproduce the above steps, you can see the KEY ; ie, key between "ത" and "ട" as blank. Click on the key, nothing displays.


Expected results:
When you reproduce the above steps, KEY ; must have the character "ച". Clicking on the key should display "ച".

Additional info:
Without IOK using inscript keyboard you can type ച using the Key ;.

Comment 1 Fedora Update System 2010-07-09 06:58:52 UTC
m17n-contrib-1.1.10-5.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/m17n-contrib-1.1.10-5.fc13

Comment 2 Fedora Update System 2010-07-13 07:52:45 UTC
m17n-contrib-1.1.10-5.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update m17n-contrib'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/m17n-contrib-1.1.10-5.fc13

Comment 3 Parag Nemade 2010-07-23 09:51:47 UTC
This is already in F13 updates.


Note You need to log in before you can comment on or make changes to this bug.